/*Haus Bergmann*/

* {
  font-size: 100.1%;
  font-family: "Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
  margin: 0; padding: 0;
}

.cookiebar { 
	z-index: 99999!important;
	}

	#cookiebar { 
	z-index: 99999!important;
	}	


body {
  font-size: 12px;
  text-align: center;
  color: #000;
  background: #fff url(../../layout/back.jpg) repeat-x center top;
    text-align:left;
}
a img {
  border: 0;
}
.clear {
  font-size: 1px; height: 1px;
  overflow: hidden;
  clear: both;
}
label, .toggler {
  cursor: pointer;
}
td, th {
  vertical-align: top;
}
.onlyprint  {
  display: none;
}
img.mime_icon {
  vertical-align:middle;
}
.invisible {
  width: 0px; height: 0px; overflow: hidden;
  position: absolute; left: -1000px; top: 1000px;
  display: inline;
}

#main .weather_forecast {
    float: left;
    margin-bottom: 20px;
    margin-right: 20px;
    margin-top: 20px;
}
#main .weather_copyright {
    clear: both;
    display: block;
}
#main .weather_day {
    font-weight: bold;
}

/*
  Definition der Inhaltsboxen, vor allem
  - Größe und Position
  - Hintergrundbilder/-farbe
  - Abstände zum Text
  - Abstände zu anderen Boxen
*/
#wrapper {
	margin-top: 20px;

  }
#container {
  background: url(../../layout/container_back.png) repeat-y center top;

}
#left {
}
#header {
  background: url(../../layout/head_back.png) no-repeat center top;
}

#main {
	padding: 40px 30px;
    width: auto;
  }
  
#main .inside {

}  
#right {
}
#footer {
  background: url(../../layout/footer_back.png) no-repeat left top;
  margin-bottom: 50px;
}

#footer .inside {
	background-color: #e6f3df;
	width: 1000px;
	height: 100px;
	margin: 0 10px 10px;
}

/* Kopfbereich: Lungau-Logo, Kopfbilder Kunde, Hauptnavigation */
#header #maske_header {
	position: absolute; left: 10px; top: 170px;
}

#header #header_bild {
	position: absolute; left: 10px; top: 10px;
	width: 1000px;
        height: 295px;
        overflow: hidden;
}

#header #logo {
  position: absolute; top:167px; left: 100px;

}

#header #auszeichnung {
  position: absolute; top: 170px; left: 5px;

}

#header #blume {
	position: absolute; top: 200px; right: 200px;
}

#header #wetter {
 position: absolute; top: 200px; right:  50px;
}


#header .mod_cm_wetter_dmw img{
	width: 100px;
	height: 100px;
}

#header .mod_cm_wetter_dmw .weathertemp{
	display: none;
}
	
/* Main Navigation*/
#header .mod_navigation{
	height: 50px;
	padding-left: 0px;
	overflow:hidden;
	background: url(../../layout/nav_back.jpg) repeat-x left bottom;
	    position: absolute; left:  10px; top:  320px;
	    width: 1000px;
	}

#header .mod_navigation li {
	float: left;
	margin-top: 1px;
	height: 36px;
	padding: 13px 8px 0 8px;
	list-style: none;


}

	
#header .mod_navigation a {
		color:#416822;
font-size: 17px;
text-decoration: none;



}

#header .mod_navigation a:hover {
		color: #fff;
font-size: 17px;
text-decoration: none;
}

#header .mod_navigation a.trail,
#header .mod_navigation li.submenu a.trail
{
font-size: 17px;
color:#333;

}

#header .mod_navigation strong.active {
	
font-size: 17px;
color:#333;
}


#header .mod_navigation li.active,
#header .mod_navigation li.active a, 
#header .mod_navigation li.trail{
	text-decoration:none;
	color:  #333;

}

#header .mod_navigation strong{
	cursor:default;}


#header .mod_navigation a.trail,
#header .mod_navigation strong.active,
#header .mod_navigation li.submenu a.submenu.trail,
#header .mod_navigation li:hover,
#header .mod_navigation li:hover a, 
#header .mod_navigation li.active,
#header .mod_navigation li.active a, 
#header .mod_navigation li.trail,
#header .mod_navigation a:hover {
	color: #fff;

	}

/*left*/

#left a {
	color:  #000;
}

#left .mod_randomImage {
    float: left;
    margin-left: 20px;
}

#left #adresse {
	width:  180px;
	padding: 10px;
	margin: 30px 0 0 10px;
}

#left .mod_newslist {
	width:  180px;
	padding: 10px;
	margin: 10px 0 0 10px;
}	
#left .mod_newslist h2 {
	color:#416822;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 5px;
}

#left .mod_newslist .layout_short h2 {
	font-size: 12px;
	font-weight: bold;
}

#left .mod_newslist .layout_short h2 a {
	text-decoration: none;
}

#left .layout_short {
  padding: 5px;
  	background-color: #f2f3f5;
}

#left .layout_short p.more  {
	padding: 5px 0 0 0;
}

#left .layout_short p.more a {
	color:  #416822;
}
	
/* Side Navigation*/
#left .mod_navigation {
	width:  180px;
	padding: 10px;
	margin: 20px 0 0 10px;
	
}

#left .mod_navigation li {
  display: none;
}


#left .mod_navigation li.submenu.active,
#left .mod_navigation li.trail {
  display: block;
  
}

#left .mod_navigation li a,
#left .mod_navigation strong {
	text-decoration:none;
	display:block;
	padding: 0px 0px 0px 0px;
 	color:#416822;
font-size: 20px;
text-decoration: none;
}


#left .mod_navigation li li {
  display: block;
  padding: 0px 5px 0 5px;
}


#left .mod_navigation li li a,
#left .mod_navigation li li strong {
   	display:block;
	padding:1px 0 0 10px;
	margin-bottom: 0px;
	font-size:14px;
	line-height:25px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #999;
}



#left .mod_navigation li li a.first,
#left .mod_navigation li li strong {
	border-top: 0px solid #fff;
}

#left .mod_navigation li li strong,
#left .mod_navigation li li strong.active,
#left .mod_navigation li li a:hover,
#left .mod_navigation li li .trail {
   	font-size:14px;
   	padding:1px 0 0 10px;
	color: #416822;
	background-color: #fff6cf;
}

	
#left .mod_navigation ul ul {
	padding:5px 0 5px 0px ;
	margin-top: 0px;
	background-color: #f2f3f5;
}

#main a.hyperlink_txt,
#main a.hyperlink_txt:hover {
	text-decoration: none;
	color:#fff1d9;
	font-weight: normal;
text-transform: uppercase;
height: 20px;
padding: 0px 0 0 15px;

}

#main #karte.ce_hyperlink {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: auto;
    margin-left: 90px;
    width: 480px;
}

/* My Comment */

#main .ce_hyperlink{
	height: 20px;
width: 240px;
background: url(layout/anfrage_back.png) no-repeat left top;
float:  left;
padding: 1px 0 0 0px;
margin-left: 20px;
margin-bottom: 5px;
display: block;
}


/*#Einleitung .image_container {
	width: 355px;
	height:  190px;
	padding: 12px 0px 0px 15px;
	background: url(layout/main_image.png) no-repeat left top;
}

#Einleitung img {
 height:  auto;
}

/* Standard-Stilangaben */
#main a {
  color: #416822;
  text-decoration: underline;
}
#main {

}
#main a:hover {
  color: #416822;
  text-decoration: underline;
}

#main h1 {
  font-size: 24px;
  font-weight: normal;
  margin: 20px 0;
  color: #416822;
 
}
#main h2 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}
#main h3 {
  font-size: 16px;
  margin-bottom: 0.8em;
	border-bottom: 1px solid #416822;
	color: #416822;
}
#main p, #main table, #main ul, #main ol {
  margin-bottom: 1em;
   line-height: 1.5;
 text-align: justify;
}
#main ul, #main ol {
  margin-left: 1.5em;
}
#main ul {
  list-style-image: url(layout/list_icon.png); 
}
#main div.image_container{
  position: relative; 
}
#main div.image_container img.magnifier {
  position:absolute;
  top: 0px; right: 0px;
}
#main .mod_article {
  position: relative;
}
#main .print_link {
  width: 20px; height: 20px;
  position: absolute; right: 0; top: 0;
}
 
#main iframe {
	color: #fff;
	margin: 0 0 0 15px;
	background-color:#fff;
 }

#main .ce_colsetStart .image_container {
	height:  230px;
}

#main .ce_colsetStart .image_container img {
	height:  auto;
	width: 405px;
}


/* Angebote/Neuigkeiten */
#main .layout_full h2{
	font-size: 16px;
  margin-bottom: 0.8em;
	border-bottom: 1px solid #416822;
	color: #416822;
}

#main .layout_latest {
		border-bottom: 1px solid #416822;

}

#main .layout_latest .image_container {
  float: left; width: 140px; height: 120px; margin: 0 10px 10px 0;
  overflow:  hidden;
}

#main .layout_latest .image_container img {
	width: 140px; height:  auto;
}

#main .layout_full .image_container {
  float: left; width: 350px; height: auto; margin: 0 10px 10px 0;
  overflow:  hidden;
}

#main .layout_full .image_container img {
	width: 350px; height:  auto;
}

/*google directions*/

#main .mod_gd_googledirections form {
	border: 1px solid #416822;
	padding-top: 10px;
}

/*Wetter*/

#main .mod_cm_wetter_dmw .forecastitem {
	margin-right: 90px;
}

#main .mod_cm_wetter_dmw dl.weathertext dt.today,
#main .mod_cm_wetter_dmw dl.weathertext dt.tomorrow,
#main .mod_cm_wetter_dmw dl.weathertext dt.aftertomorrow {
	font-weight: bold;
	font-size: 14px;
	margin: 5px 0;
}

/* Linkliste */

#main .mod_linklist,
#main .mod_linklist .odd,
#main .mod_linklist .even {
  padding: 10px;
  border-bottom: 1px dotted #000;
}
#main .mod_linklist .odd .picture,
#main .mod_linklist .even .picture {
  float: left; width: 140px; 
  margin: 0 10px 1px 0;
}
#main .mod_linklist p {
  margin-bottom: 0;
}
#main .mod_linklist .title {
    font-size: 1.4em;
}
#main .mod_linklist .description  {
  color: #333;
  }
#main .mod_linklist a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
#main .mod_linklist .odd {
	background-color: #f6f6f6;
}
#main .mod_linklist .even{
  background: #fff;
}
#main .mod_linklist .odd:hover,
#main .mod_linklist .even:hover {
	background-color: #f6f6f6;
}

/* Seitenwahl */
#main .pagination {
  margin: 0;
  padding: 0;
}
#main .pagination p {
  margin: 0;
  padding: 0;
}
#main .pagination ul {
  margin: 0; padding: 0;
  list-style: none;
}
#main .pagination ul li {
  float: left;
  margin: 0 0.8em 0 0;
  padding: 0;
  background: none;
}
#main .pagination ul li .pagination_current {
  color: #666;
  font-weight: bold;
}
/* Hauptspalte Tabellen */


#main .ce_table {
  width: 97%;
  text-align: left;
  font-size: 10px;
  padding: 0px 0px 0px 0px;
}

#main .ce_table td.col_0,
#main .ce_table td.col_1
 {
	text-align: left;
	background-color: #5e703f;
	color: #fff;
}
#main .ce_table td.col_2,
#main .ce_table td.col_3,
#main .ce_table td.col_5,
#main .ce_table td.col_6,
#main .ce_table td.col_7
 {
	text-align: left;
	background-color: #9bb568;
	color: #fff;
}
#main .ce_table td {
  padding:5px 10px
}

#main .ce_table #table_1550 td.col_3 {
		background-color: #5e703f;

}

.rs-column {
    margin-right:0px;
width: 120%;
}
.rs-columns {
width: 120%;
}
/*
.rs-columns .ce_image.block figure.image_container img {
    max-width: auto!important;
}
*/

.rs-column.-large-col-2-1 {
    width:auto;
}

/* Formulare */

#main .formbody {
background: #f2f3f5;
padding: 10px;
    text-align: left;
}

#main .formbody fieldset {
background-color: #fff;
border: 0;
padding: 5px;
float: left
}

#main .mod_search .formbody fieldset {
    float: none;
}

#main .formbody fieldset.personen {
float: left
}
#main .formbody p.explanation,
#main .formbody div.headline {
  clear: left;
}
#main .formbody label {
  clear: left;
  display: block; float: left;
  width: 130px;
  margin: 0px 0px 0px 0px; padding: 1px;
}

#main .formbody .widget {
    margin-bottom: 10px;
}
#main p.error,
#main strong.error {
  color: #ff0000;
  font-weight: bold;
}
#main .formbody div.error,
#main .formbody label.error {
  color: #ff0000;
}
#main .formbody input.captcha,
#main .formbody input.text {
  width: 200px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #333;
}
#main .formbody input.captcha {
  width: 60px;
}
#main .formbody input.error {
  border-color: #ff0000;
}
#main .formbody textarea {
  width: 200px; height: 100px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #333;
}
#main .formbody label.error {
  font-weight: bold;
  color: #ff0000;
}
#main .formbody .checkbox_container {
  float: left;
  padding-left: 10px;
  margin-bottom: 10px;
}
#main .formbody .checkbox_container strong {
  clear: left;
  display: block;
  margin-bottom: 1px;
}
#main .formbody .checkbox_container input.checkbox {
}
#main .formbody .checkbox_container label {
  display: inline; float: none;
  width: 300px;
}
#main .formbody .submit_container {
  margin: 5px 0px 0px 105px;
  padding: 1px;
}
#main .formbody br {
  clear: left;
  font-size: 1px; height: 1px;
}
/* Formatierung SUCHE */
#main .formbody fieldset.radio_container {
    border: medium none;
    margin-top: 5px;
}
#main .formbody fieldset.radio_container strong {
    float: left;
    margin-top: 5px;
}
#main .formbody fieldset.radio_container strong label {
    float: left;
    margin-top: -16px;
    padding-left: 20px;
    width: 150px;
}
#main .formbody fieldset.radio_container strong input {
    float: left;
}

/* Formatierung Anfrage */

#main .formbody fieldset legend{
margin-bottom: 5px;
font-size: 12px;
	font-weight: bold;
	width:100%;
	background-color: #999;
	color: #fff;
	padding: 5px 0px 5px 5px;
	margin-left: -5px;
	}

#main .formbody fieldset label {
	width: 140px;
	}

#main .ce_form .formbody #formcolset_139.equalize {
margin-bottom: 20px;
}



#main .formbody fieldset.personen {
padding-top: 10px;
padding-right: 0px;
float: left;
width: 100%;
background-color: 
}

#main .formbody fieldset.unterkunft {
padding-top: 10px;
padding-right: 0px;
float: right;
width: 100%;
}

#main .formbody fieldset.datum {
float: left;
padding-top: 10px;
padding-right: 0px;
margin-bottom: 20px;
width: 99%;

}

#main .formbody fieldset.nachricht {
padding-top: 10px;
padding-right: 0px;
margin-bottom: 20px;
float: left;
width: 99%;

}

#main .formbody fieldset.nachricht textarea{
width: 98%;
 }



#main .formbody fieldset.adresse {
padding-top: 10px;
padding-right: 0px;
width: 99%;
margin-bottom: 30px;
float: left;
}

#main .formbody #absenden {
padding-top: 10px;
padding-right: 0px;
margin-bottom: 20px;
width: 100%;


}

#main .ce_comments .widget {
display: block;
margin-bottom: 20px;
}




/*main SUBMIT BUTTON*/
#main .formbody input.submit {
border: solid 1px #333;
}

#main .formbody input.submit:hover {
background-color: #fff;
}

/* Main: Gastebuch */
#main .ce_comments {
    margin-top: 50px;
}
.ce_comments .comment_default {
    border-bottom: 1px solid #333;
    margin-bottom: 10px;
}
.ce_comments .comment_default .info {
    font-weight: bold;
}
#main .ce_comments label {
    clear: none;
    display: block;
    float: none;
    margin-left: 280px;
    text-align: left;
    width: 200px;
}
#main .ce_comments input.text {
    clear: both;
    float: left;
    width: 250px;
}

.ce_comments #ctrl_comment.textarea {
	width: 250px;
}
#main .ce_comments input.captcha {
    clear: both;
    float: left;
    margin-right: 134px;
}
#main .ce_comments .submit_container {
    margin-left: 5px;
}  


/* Main: Gastebuch */
#main .ce_comments {
    margin-top: 50px;
    margin-left: 100px;
    width: 700px;
}
.ce_comments .comment_default {
    border-bottom: 1px solid #999999;
    margin-bottom: 10px;
}
.ce_comments .comment_default .info {
    font-weight: bold;
}
#main .ce_comments label {
    clear: none;
    display: block;
    float: none;
    margin-left: 280px;
    text-align: left;
    width: 200px;
}
#main .ce_comments input.text {
    clear: both;
    float: left;
    width: 250px;
}

.ce_comments #ctrl_comment.textarea {
	width: 250px;
}
#main .ce_comments input.captcha {
    clear: both;
    float: left;
    margin-right: 134px;
}
#main .ce_comments .submit_container {
    margin-left: 5px;
}  

/* Main: Elemente */

#main #maske {
	position: absolute; top: 0px; left:  0px;
}

#main article#bilder.mod_article .ce_colsetStart .c50l {
	width: 380px;
	padding:0;
	margin: 0;
}

#main article#bilder.mod_article .ce_colsetStart .mod_colsetPart {
	width: 380px;
	padding:0;
	margin: 0;
}

#main article#bilder.mod_article .ce_colsetStart .mod_colsetPart .subcr,
#main article#bilder.mod_article .ce_colsetStart .c50l .subcl {
	padding: 0;
	margin: 0;
}
/* Footer: Copyright & Navigation */

#footer #tvb {
	position: absolute; top: 10px; left: 10px;
	width: 220px;
	height: 80px;
}

#footer #samsunn {
	position: absolute; top: 10px; left: 200px;
	width: 220px;
	height: 80px;

}

#footer #fanning {
	position: absolute; top: 10px; left: 400px;
	width: 220px;
	height: 80px;

}

#footer #lt {
	position: absolute; top: 10px; left: 590px;
	width: 220px;
	height: 80px;


}
#footer #frl {
	position: absolute; top: 15px; right: -20px;
	width: 220px;
	height: 80px;

}


#footer #dmws{
	position: absolute; top: 100px; right: 0px;
}

#footer #dmws #swap1.ce_image .image_container img,
#footer #dmws #swap2.ce_image .image_container a img {
	position: absolute; top: 0px; right: 0px;
}

#footer #dmws #swap1.ce_image .image_container img,
#footer #dmws #swap2.ce_image .image_container img { 
	-webkit-transition: all 0.5s ease-in-out; 
	-moz-transition:  all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out; 
    -o-transition: all 0.5s ease-in-out; 
    transition: all 0.5s ease-in-out;
	} 
#footer #dmws #swap1.ce_image .image_container img, 
#footer #dmws:hover #swap2.ce_image .image_container a img{ opacity: 1.0; } 


#footer #dmws:hover swap1.ce_image .image_container img,
#footer #dmws #swap2.ce_image .image_container a img { opacity: 0; } 




#header #grussbanner {
	 position: absolute; top: 20px; left: 370px;
         z-index: 999;
         }
